*{
	box-sizing: border-box;
	
}

h2{
	position:absolute;
	width:100%;
	top:50%;
	text-align:center;
	font-family:fantasy;
}

header {
	position:absolute;
	width:100%;
	text-align: center;
	color: #800000;
	top:50%;	
}
img{
	
	position:absolute;
	left:43%;
	top:80px;
	border-radius:102.5px;
	width:100%;
	height:100%;
	

}
.HEADER{
	position:fixed;
	width:100%;
	background-color:#800000;
	z-index:1;
	
}
.FRONT{
	height:670px;
	background-attachment:fixed;
	background-image : url("/static/images/header_background.jpg");
	background-repeat:repeat-x;
	background-position:160% 30%;
	font-family: "Comic Sans MS", cursive, sans-serif;
	background-size:75%;
}	
a:hover path { fill: #006600; }

.ME{
	position:absolute;
	width:100%;
	height:670px;
	background-color:orange;
}
.MASTERED{
	position:absolute;
	background-color:#40E0D0;
	width:100%;
	height:670px;
	top:1340px;
}
.MASTERING{
	position:absolute;
	background-color:#b266b2;
	width:100%;
	height:670px;
	top:2010px;
	margin:0%;
}

.CONTACT{
	position:absolute;
	width:100%;
	height:670px;
	top:2680px;
	background-color:yellow;

}
svg{
	position:absolute;
	top:90%;
	left:45%;
	height:40px;
}
article {
	font-family:cursive;
	width:100%;
	position:absolute;
	padding: 10px;
	text-align:center;
	top:60%;
	font-size:24px;
}
/* Tabled Portrait */
@media screen and (max-width: 700px) {
  .row, .navbar {   
    flex-direction: column;
  }
  #primary { width:100%; }
   #secondary { width:100%; margin:0; border:none; }
}

/* Tablet Landscape */
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}  
}